//CBLRMPJ1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1,
//             COND=(0,LT)
//* *******************************************************************
//*       CBLRMPJ1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - COBOL calls COBOL for parsing of a data buffer.
//* Author - SimoTime Technologies
//* Date   - January 01, 1989
//*
//* This set of programs illustrates the use of COBOL for parsing
//* a data string or field.
//*
//* This routine uses reference modification to identify the
//* position of the first significant character after the
//* delimiter character. This approach compensates for multiple
//* leading or embedded delimiter characters.
//*
//* For example, if the delimiter character is a space then
//* leading spaces will be ignored and multiple, embedded spaces
//* will be treated as a single space.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//*
//*   ************
//*   * CBLRMPJ1 *
//*   ********jcl*
//*        *
//*        *
//*   ************     ************
//*   * CBLRMPC1 *-----* DISPLAY  *
//*   ********cbl*     ************
//*        *   *
//*        *   *       ************
//*        *   *-CALL--* SIMOPARS *
//*        *           ********cbl*
//*        *
//*   ************
//*   *   EOJ    *
//*   ************
//*
//* *******************************************************************
//* Step 1 of 1, This is a single step job.
//*
//CBLRMPX1 EXEC PGM=CBLRMPC1
//STEPLIB  DD  DSN=SIMOTIME.DEMO.LOADLIB1,DISP=SHR
//SYSOUT   DD  SYSOUT=*
//*
